<?xml version="1.0" encoding="windows-1251"?>
<Root Version="от 17.10.2024" Caption="Проект сметы контракта" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBXLSXReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Type="0" Width="1.2" Visible="0">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="SmetaNum" Name="№ в локальной смете" Type="0" Width="1.2" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="Name" Name="Наименование конструктивных решений, комплексов работ" Width="3" Type="2" Visible="1">
				<UserValues/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Amount" Name="Количество (объём работ)" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="PrcUnit" Name="Цена за единицу измерения" Width="2" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="PrcTotal" Name="Цена всего" Width="3" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Country" Name="Страна происхождения оборудования" Width="3" Type="0" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="Ending" Name="Концовка" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="TableBody" Type="0" State="256"/>
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="Subscript" Type="2" State="8"/>
      <Node Code="Bottom" Type="2" State="8"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Price" Name="Цена" Vert="0" Horz="1">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="Price" NumCount="2" HideZeroValue="1" Divider="0"/>
      <Node Code="CalcRashod" NumCount="2" AddZero="0" Divider="0"/>
		</Approximates>
		<Rows>
			<Empty>
				<Cell ColSpan="6" Borders="TableBody"/>
			</Empty>
		</Rows>
	</Descript>
	<TopColontitul Name="Верхний колонтитул (информация о ПК РИК)" BaseState="0" UserState="">
		<Data>
			<Row>
				<Cell Data="ProgramVersion" ColSpan="4" Value="Документ составлен в ПК РИК (вер. $DATA$), тел. +7(495)347-33-01" Alignment="Left"/>
        <Cell Value="Проект сметы контракта" ColSpan="4" Alignment="Right">
          <Condition Condition="7" CmpData="ShapkaName" CmpValue="ShapkaNameEstimate" Value="Смета контракта"/>
        </Cell>
			</Row>
		</Data>
	</TopColontitul>
	<BottomColontitul Name="Нижний колонтитул (нумерация страниц)" BaseState="0" UserState="">
		<Data>
			<Row State="320"/>
		</Data>
	</BottomColontitul>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data Name="Шапка">
      <Param Code="ShapkaName" Name="Заголовок шапки" BaseData="ShapkaNameProject" UserData="">
        <Node Code="ShapkaNameProject" Name="Проект сметы контракта"/>
        <Node Code="ShapkaNameEstimate" Name="Смета контракта"/>
      </Param>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Value="Проект сметы контракта" Style="DocName" Alignment="Center">
          <Condition Condition="7" CmpData="ShapkaName" CmpValue="ShapkaNameEstimate" Value="Смета контракта"/>
        </Cell>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Data="Object" Alignment="Center" WrapText="1" Borders="Subscript"/>
      </Row>
      <Row State="2080">
        <Cell Value="(наименование объекта)" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
		</Data>
		<Data Name="Основной документ">
			<Data Name="Заголовок">
        <Row State="2576">
          <Cell/>
        </Row>
        <Row>
          <Cell Value="№ п/п" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="№ в ЛСР" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование конструктивных решений (элементов), комплексов (видов) работ" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Единица измерения" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Количество (объем работ)" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Цена, руб." ColSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Страна происхождения оборудования" RowSpan="2" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row>
          <Cell Value="На единицу измерения" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Всего" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
			</Data>
      <Param Code="RazdelName" BaseData="Раздел"/>
      <Param Code="ZeroRazdelName" BaseData="Позиции, не вошедшие в разделы"/>
			<DataProvider Name="CcProjEstContrDataProvider">
        <Template Name="Razdel" Position="CcProjEstRazdelReportPos">
          <Data Name="Раздел">
            <Row>
              <Cell Data="RazdelNum" Borders="TableBody" Alignment="Center"/>
              <Cell Data="Codes" Borders="TableBody" Alignment="Center"/>
              <Cell Data="Name" Borders="TableBody" WrapText="1"/>
              <Cell Data="Unit" Borders="TableBody" Alignment="Unit" WrapText="1"/>
              <Cell Data="Amount" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="CalcRashod"/>
              <Cell Data="PrcUnit" Borders="TableBody" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Data="PrcTotal" Borders="TableBody" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Borders="TableBody" WrapText="1"/>
            </Row>
          </Data>
        </Template>
        <Template Name="Ending" Position="CcProjEstContrEndingReportPos">
          <Data Name="Концовка">
            <Row>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Value="Итого" Borders="TableBody" Style="Ending" WrapText="1"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Data="Total" Borders="TableBody" Style="Ending" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Borders="TableBody" Style="Ending"/>
            </Row>
            <Row>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Value="Начальная (максимальная) цена контракта без НДС" Borders="TableBody" Style="Ending" WrapText="1"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Data="MaxContractPriceWOTax" Borders="TableBody" Style="Ending" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Borders="TableBody" Style="Ending"/>
            </Row>
            <Row>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Value="НДС" Borders="TableBody" Style="Ending" WrapText="1"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Data="Tax" Borders="TableBody" Style="Ending" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Borders="TableBody" Style="Ending"/>
            </Row>
            <Row>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Value="Начальная (максимальная) цена контракта с НДС" Borders="TableBody" Style="Ending" WrapText="1"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Borders="TableBody" Style="Ending"/>
              <Cell Data="MaxContractPriceWithTax" Borders="TableBody" Style="Ending" Alignment="Price" IsFloat="1" AutoWidth="1" Approximate="Price"/>
              <Cell Borders="TableBody" Style="Ending"/>
            </Row>
          </Data>
        </Template>
      </DataProvider>
		</Data>
    <Data Name="Подвал">
      <Row State="2080">
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Alignment="Right" Value="Заказчик"/>
        <Cell ColSpan="5" Alignment="Left" Borders="Bottom"/>
      </Row>
      <Row>
        <Cell ColSpan="3"/>
        <Cell ColSpan="5" Alignment="Center" Value="(должность, подпись, инициалы, фамилия)"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row>
        <Cell ColSpan="3" Alignment="Right" Value="Подрядчик"/>
        <Cell ColSpan="5" Alignment="Left" Borders="Bottom"/>
      </Row>
      <Row>
        <Cell ColSpan="3"/>
        <Cell ColSpan="5" Alignment="Center" Value="(должность, подпись, инициалы, фамилия)"/>
      </Row>
    </Data>
	</Data>
</Root>